---
description: Tracks clicks on the documentation link when a duo enterprise trial is active.
action: click_documentation_link_duo_enterprise_trial_active
product_group: acquisition
milestone: '17.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/153166
distributions:
  - ee
tiers:
  - ultimate
additional_properties:
  label:
    description: Context around the specific feature for the link
